.youtube-reload-controls-container {
	width: 20rem;
    padding: 1rem;
    margin-bottom: 0;
}

.youtube-reload-reload-button {
    width: 100%;
    height: 5rem;
    font-size: 3rem;
    margin-bottom: 1rem;
}

.youtube-reload-advanced-control-group {
	width: 100%;
}

.youtube-reload-advanced-control-group>button {
	width: 50%;
}

.youtube-reload-advanced-button, .youtube-reload-advanced-button:focus {
	border: none;
    background: none;
    font-family: inherit;
    cursor: pointer;
    outline: none;
}

.panel-heading .accordion-toggle.collapsed:before {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}

.panel-heading .accordion-toggle:before {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: left;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}

.youtube-reload-volume-control-group {
	margin-bottom: 2rem;
}

#youtube-reload-advnced-reload-button {
    padding: 0;
}

#youtube-reload-advnced-reload-button>button {
    border: 0;
    background: 0;
}